/* Топ-слайдер на главной */
.v4-home-top-slider { overflow: hidden; }
.v4-home-top-slider .bxslider p { margin: 0; padding: 0; }
.v4-home-top-slider .bxslider img { width: 100%; height: auto; display: block; }
.v4-home-top-slider .bx-wrapper { margin: 0; }
.v4-home-top-slider .bx-wrapper .bx-viewport { box-shadow: none; border: none; }
